[Desktop Entry]
Name=openmamba base components
Name[it]=Componenti base di openmamba
GenericName=openmamba base components installer
GenericName[it]=Installazione dei componenti base di openmamba
Exec=kmdr-executor /usr/share/openmamba/mambabase/mambabase.kmdr
Icon=mamba
Terminal=0
Type=Application
Categories=X-openmamba;
#X-KDE-RootOnly=true
#X-KDE-SubstituteUID=true
#X-KDE-Username=root
